.jumbotron {
    background-image: url(/static/main/img/501.jpg);
    background-size: cover;
    height: 700px;
    text-align: center;
}

.jumbotron .display-4 {
    color: white;
    margin-top: 230px;
    font-size: 30pt;
}

body {
    background-color: #62C2CC;
}

.education {
    background-image: url(/static/main/img/02.jpg);
    background-size: cover;
    height: 900px;
}

.image {
    margin-left: 50px;
}

.aboutme {
    margin-left: 50px;
    padding-top: 20px;
}

.desc {
    margin-left: 50px;
}

.edu-judul {
    text-align: center;
    margin-bottom: 20px;
}

.pendidikan{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.education-logo {
    width: 15%;
    display: block;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

.sekolah-wrapper {
    margin-top: 30px;
}

.experience {
    background-image: url(/static/main/img/303.jpg);
    background-size: cover;
    height: 900px;
}

.exp-judul {
    margin-left: 50px;
    padding-top: 50px;
}

.pengalaman-logo {
    display: block;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
}

.organ-judul {
    text-align: center;
    margin-top: 40px;
}

.event-judul {
    text-align: center;
    margin-top: 40px;
}

.tahun-org {
    text-align: center;
    margin-top: 20px;
}

.tahun-ev {
    text-align: center;
    margin-top: 20px;
}

.organ {
    margin-top: 20px;
}

.panitia {
    margin-top: 20px;
}

.project {
    background-image: url(/static/main/img/04.jpg);
    background-size: cover;
    height: 900px;
}

.project-judul {
    margin-left: 50px;
    padding-bottom: 50px;
    padding-top: 50px;
}

.project-card {
    margin-left: auto;
    margin-right: auto;
}

.card {
    background-color: #62C2CC;
}

.card-body {
    margin-left: auto;
    margin-right: auto;
}